---
fixes:
  - |
    Fixes Apache and placement writing to the same log file.
    Apache placement VirtualHost ErrorLog has been renamed to
    ``placement-api-error.log`` (similar to other services).
    `LP#[2095607] <https://launchpad.net/bugs/2095607>`__
